## rust-aya-obj 0.2.1

=== debian/changelog ===
rust-aya-obj (0.2.1-5) unstable; urgency=medium

  * Team upload.
  * Package aya-obj 0.2.1 from crates.io using debcargo 2.7.11
  * Make flaky BTF test more robust

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 15 Feb 2026 08:40:49 +0100

rust-aya-obj (0.2.1-4) unstable; urgency=medium

  * correct spelling of powerpc64 in target_arch condition

 -- Noah Meyerhans <noahm@debian.org>  Thu, 20 Mar 2025 13:44:24 -0400

rust-aya-obj (0.2.1-3) unstable; urgency=medium

  * Skip test btf::btf::tests::test_read_btf_from_sys_fs on powerpc64

 -- Noah Meyerhans <noahm@debian.org>  Wed, 19 Mar 2025 17:54:34 -0400

rust-aya-obj (0.2.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ zhangdandan <zhangdandan@loongson.cn> ]
  * Cherry-pick upstream patch to support loong64 (Closes: #1098928)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Mar 2025 15:56:58 +0100

rust-aya-obj (0.2.1-2) unstable; urgency=medium

  * Package aya-obj 0.2.1 from crates.io using debcargo 2.6.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Noah Meyerhans <noahm@debian.org>  Wed, 26 Feb 2025 17:37:36 -0500

rust-aya-obj (0.2.1-1) unstable; urgency=medium

  * Package aya-obj 0.2.1 from crates.io using debcargo 2.7.6

 -- Noah Meyerhans <noahm@debian.org>  Wed, 29 Jan 2025 16:12:22 -0500
