=== debian/control ===
Source: rust-aya-obj
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1-dev <!nocheck>,
 librust-core-error-0.0+default-dev <!nocheck>,
 librust-core-error-0.0+default-dev (<< 0.0.1-~~) <!nocheck>,
 librust-hashbrown-0.14+default-dev (>= 0.14.5-~~) <!nocheck>,
 librust-log-0.4-dev <!nocheck>,
 librust-object-0.36+elf-dev <!nocheck>,
 librust-object-0.36+read-core-dev <!nocheck>,
 librust-thiserror-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Noah Meyerhans <noahm@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aya-obj]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aya-obj
Homepage: https://aya-rs.dev
X-Cargo-Crate: aya-obj

Package: librust-aya-obj-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1-dev,
 librust-core-error-0.0+default-dev,
 librust-core-error-0.0+default-dev (<< 0.0.1-~~),
 librust-hashbrown-0.14+default-dev (>= 0.14.5-~~),
 librust-log-0.4-dev,
 librust-object-0.36+elf-dev,
 librust-object-0.36+read-core-dev,
 librust-thiserror-1-dev
Provides:
 librust-aya-obj+default-dev (= ${binary:Version}),
 librust-aya-obj+std-dev (= ${binary:Version}),
 librust-aya-obj-0-dev (= ${binary:Version}),
 librust-aya-obj-0+default-dev (= ${binary:Version}),
 librust-aya-obj-0+std-dev (= ${binary:Version}),
 librust-aya-obj-0.2-dev (= ${binary:Version}),
 librust-aya-obj-0.2+default-dev (= ${binary:Version}),
 librust-aya-obj-0.2+std-dev (= ${binary:Version}),
 librust-aya-obj-0.2.1-dev (= ${binary:Version}),
 librust-aya-obj-0.2.1+default-dev (= ${binary:Version}),
 librust-aya-obj-0.2.1+std-dev (= ${binary:Version})
Description: EBPF object file parsing library with BTF and relocation support - Rust source code
 Source code for Debianized Rust crate "aya-obj"
