=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aya-obj 0.2.1 --all-targets --all-features
Features: test-name=rust-aya-obj:@
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aya-obj 0.2.1 --all-targets
Features: test-name=librust-aya-obj-dev:default
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aya-obj 0.2.1 --all-targets --no-default-features --features std
Features: test-name=librust-aya-obj-dev:std
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aya-obj 0.2.1 --all-targets --no-default-features
Features: test-name=librust-aya-obj-dev:
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable
