=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/aya-obj
Matching-Pattern:  .*/crates/aya-obj/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/aya-obj-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
